Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmLedgerTest.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmLedgerTest.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmLedgerTest.Designer.cs	(revision 87)
@@ -40,6 +40,7 @@
             this.lblDsp01 = new System.Windows.Forms.Label();
             this.lblDsp02 = new System.Windows.Forms.Label();
             this.textBox2 = new System.Windows.Forms.TextBox();
+            this.label6 = new System.Windows.Forms.Label();
             this.SuspendLayout();
             // 
             // btnExec
@@ -118,7 +119,7 @@
             // label4
             // 
             this.label4.AutoSize = true;
-            this.label4.Location = new System.Drawing.Point(136, 85);
+            this.label4.Location = new System.Drawing.Point(147, 62);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(25, 16);
             this.label4.TabIndex = 6;
@@ -127,7 +128,7 @@
             // label5
             // 
             this.label5.AutoSize = true;
-            this.label5.Location = new System.Drawing.Point(217, 85);
+            this.label5.Location = new System.Drawing.Point(170, 62);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(59, 16);
             this.label5.TabIndex = 6;
@@ -137,7 +138,7 @@
             // 
             this.lblDsp01.BackColor = System.Drawing.Color.White;
             this.lblDsp01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDsp01.Location = new System.Drawing.Point(169, 78);
+            this.lblDsp01.Location = new System.Drawing.Point(139, 78);
             this.lblDsp01.Name = "lblDsp01";
             this.lblDsp01.Size = new System.Drawing.Size(40, 30);
             this.lblDsp01.TabIndex = 6;
@@ -147,7 +148,7 @@
             // 
             this.lblDsp02.BackColor = System.Drawing.Color.White;
             this.lblDsp02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDsp02.Location = new System.Drawing.Point(284, 78);
+            this.lblDsp02.Location = new System.Drawing.Point(179, 78);
             this.lblDsp02.Name = "lblDsp02";
             this.lblDsp02.Size = new System.Drawing.Size(40, 30);
             this.lblDsp02.TabIndex = 6;
@@ -160,6 +161,16 @@
             this.textBox2.Size = new System.Drawing.Size(151, 23);
             this.textBox2.TabIndex = 5;
             // 
+            // label6
+            // 
+            this.label6.AutoSize = true;
+            this.label6.ForeColor = System.Drawing.Color.Red;
+            this.label6.Location = new System.Drawing.Point(219, 85);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(195, 16);
+            this.label6.TabIndex = 6;
+            this.label6.Text = "※台帳ダブルクリック時";
+            // 
             // FrmLedgerTest
             // 
             this.AcceptButton = this.btnExec;
@@ -167,6 +178,7 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.WhiteSmoke;
             this.ClientSize = new System.Drawing.Size(490, 244);
+            this.Controls.Add(this.label6);
             this.Controls.Add(this.label5);
             this.Controls.Add(this.lblDsp02);
             this.Controls.Add(this.lblDsp01);
@@ -210,5 +222,6 @@
         private System.Windows.Forms.Label lblDsp01;
         private System.Windows.Forms.Label lblDsp02;
         private System.Windows.Forms.TextBox textBox2;
+        private System.Windows.Forms.Label label6;
     }
 }
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -29,12 +29,6 @@
         private void InitializeComponent()
         {
             this.components = new System.ComponentModel.Container();
-            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
-            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
-            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
-            System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
-            System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
-            System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
@@ -223,6 +217,12 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle185 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle186 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle187 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
+            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
+            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
             this.lblTitle = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabMenu = new System.Windows.Forms.TabControl();
@@ -229,10 +229,27 @@
             this.tabPage1 = new System.Windows.Forms.TabPage();
             this.BusinessProgress = new System.Windows.Forms.ProgressBar();
             this.btnReLoadBusinessMsg = new System.Windows.Forms.Button();
+            this.dgvBusinessMessage = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn79 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn80 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn81 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn82 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn83 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn84 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn85 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage2 = new System.Windows.Forms.TabPage();
             this.btnMessageEntry = new System.Windows.Forms.Button();
             this.UpDateProgress = new System.Windows.Forms.ProgressBar();
             this.btnReLoadMessage = new System.Windows.Forms.Button();
+            this.dgvMessageBoard = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage3 = new System.Windows.Forms.TabPage();
             this.label31 = new System.Windows.Forms.Label();
             this.label27 = new System.Windows.Forms.Label();
@@ -241,6 +258,20 @@
             this.label25 = new System.Windows.Forms.Label();
             this.btnReLoadConstrApp = new System.Windows.Forms.Button();
             this.ProgressConstrApp = new System.Windows.Forms.ProgressBar();
+            this.dgvApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage4 = new System.Windows.Forms.TabPage();
             this.label5 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
@@ -248,8 +279,38 @@
             this.label8 = new System.Windows.Forms.Label();
             this.btnReLoadPersonApp = new System.Windows.Forms.Button();
             this.ProgressPersonApp = new System.Windows.Forms.ProgressBar();
+            this.dgvPersonApp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn53 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn54 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn55 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn57 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn58 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn59 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn60 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn61 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn62 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label4 = new System.Windows.Forms.Label();
             this.tabPage5 = new System.Windows.Forms.TabPage();
+            this.dgvSalesInProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.btnDataCopyA = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.ProgressSalesProjects = new System.Windows.Forms.ProgressBar();
@@ -260,12 +321,49 @@
             this.btnReLoadTenders = new System.Windows.Forms.Button();
             this.ProgressTenders = new System.Windows.Forms.ProgressBar();
             this.label21 = new System.Windows.Forms.Label();
+            this.dgvTenders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage7 = new System.Windows.Forms.TabPage();
             this.btnDataCopyC = new System.Windows.Forms.Button();
             this.btnReLoadBudgetUp = new System.Windows.Forms.Button();
             this.ProgressBudgetUp = new System.Windows.Forms.ProgressBar();
             this.label22 = new System.Windows.Forms.Label();
+            this.dgvBudgetUp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn34 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn35 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn37 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn38 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn39 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn40 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage8 = new System.Windows.Forms.TabPage();
+            this.dgvOrderTotal = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column34 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column35 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column36 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column37 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column38 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column39 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column40 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.numUDConstPro = new System.Windows.Forms.NumericUpDown();
             this.lblTotal03 = new System.Windows.Forms.Label();
             this.lblTotal02 = new System.Windows.Forms.Label();
@@ -277,11 +375,43 @@
             this.ProgressConstructionProjects = new System.Windows.Forms.ProgressBar();
             this.btnReloadConstructionProjects = new System.Windows.Forms.Button();
             this.label12 = new System.Windows.Forms.Label();
+            this.dgvConstructionProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage9 = new System.Windows.Forms.TabPage();
             this.btnDataCopyF = new System.Windows.Forms.Button();
             this.btnReloadFluctuationProjects = new System.Windows.Forms.Button();
             this.ProgressFluctuationProjects = new System.Windows.Forms.ProgressBar();
             this.label59 = new System.Windows.Forms.Label();
+            this.dgvFluctuationProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn36 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn48 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn49 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn47 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn51 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn52 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage10 = new System.Windows.Forms.TabPage();
             this.label39 = new System.Windows.Forms.Label();
             this.numUDNonOrder = new System.Windows.Forms.NumericUpDown();
@@ -291,6 +421,14 @@
             this.ProgressNonOrders = new System.Windows.Forms.ProgressBar();
             this.btnReloadNonOrders = new System.Windows.Forms.Button();
             this.label13 = new System.Windows.Forms.Label();
+            this.dgvNonOrders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage11 = new System.Windows.Forms.TabPage();
             this.lblCompTotal04 = new System.Windows.Forms.Label();
             this.lblCompTitle04 = new System.Windows.Forms.Label();
@@ -307,7 +445,58 @@
             this.ProgressCompletionOfConstruction = new System.Windows.Forms.ProgressBar();
             this.btnReloadCompletionOfConstruction = new System.Windows.Forms.Button();
             this.label14 = new System.Windows.Forms.Label();
+            this.dgvCompletionOfConstruction = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage12 = new System.Windows.Forms.TabPage();
+            this.dgvActionSchedule = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ActionCol00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.btnDispRight = new System.Windows.Forms.Button();
             this.btnDispLeft = new System.Windows.Forms.Button();
             this.btnVehicleSchdule = new System.Windows.Forms.Button();
@@ -318,6 +507,14 @@
             this.progBarStaffAssignment = new System.Windows.Forms.ProgressBar();
             this.btnReLoadStaffAssignment = new System.Windows.Forms.Button();
             this.label15 = new System.Windows.Forms.Label();
+            this.dgvStaffAssignment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.StaffFixColumn00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage14 = new System.Windows.Forms.TabPage();
             this.label36 = new System.Windows.Forms.Label();
             this.SalseGraphNum = new System.Windows.Forms.NumericUpDown();
